td.nav {
	font-size: 11px;
	text-align: center;
	padding: 0px 10px 0px 10px;
}
a.deadnav {
	color: navy;
}
p.risingstar {
	font-size: 48px;
	font-family: Garamond,Century Gothic;
	font-style: italic;
	color: #F40000;
	padding: 7px 0px 0px 0px;
	text-align: center;
}
p.datevolume {
	font-size: 14px;
	font-family: Garamond,Century Gothic;
	font-weight: normal;
	color: navy;
	padding: 0px 0px 10px 0px;
	text-align: center;
}
p.title {
	font-size: 18px;
	color: #F40000;
	padding: 7px 0px 10px 0px;
	text-align: center;
}
span.subtitle {
	font-size: 16px;
	color: #F40000;
	padding: 0px 0px 10px 0px;
	text-align: center;
}
p.titleoffice {
	font-size: 16px;
	font-style: italic;
	color: #F40000;
	padding: 20px 0px 10px 0px;
	text-align: center;
}
p.guestcontact {
	padding: 10px 0px 5px 0px;
	text-align: center;
}
p.byline {
	font-size: 11px;
	font-style: italic;
	color: #F40000;
}
img.star {
	border-width: 0px 0px 0px 0px;
	border-color: #707070;
	margin: 5px 5px 5px 50px;
	float: left;
}
